=== debian/changelog ===
bulletml (0.0.6-9) unstable; urgency=medium

  * Team upload.
  * Import on Salsa
  * Use DH sequencer
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Tue, 17 Dec 2024 16:29:24 +0100

bulletml (0.0.6-8) unstable; urgency=medium

  * Team upload.
  * d/copyright: Convert to machine-readable format.
  * Drop Vcs fields.
  * Update to debhelper compat 12.

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #894047)
    + Let dh_auto_build pass cross tools to make.
    + Also pass LD along.

 -- Bastian Germann <bage@debian.org>  Mon, 29 Jan 2024 23:18:45 +0000

bulletml (0.0.6-7) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMU by Jonathan Wiltshire. Thanks!
  * Apply bulletml-locale.patch and make the build reproducible.
    Thanks to Dafydd Harries for the report and patch. (Closes: #847035)
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.1.1.
  * Use https for Vcs-Browser field.
  * Remove trailing whitespace.
  * Remove debian/source/options file because xz is the default compressor now.
  * Fix Lintian warning copyright-refers-to-symlink-license.
  * Change priority from extra to optional.

 -- Markus Koschany <apo@debian.org>  Wed, 22 Nov 2017 23:13:46 +0100

bulletml (0.0.6-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++ 5 transition (see #790989)

 -- Jonathan Wiltshire <jmw@debian.org>  Fri, 14 Aug 2015 18:56:13 +0100

bulletml (0.0.6-6) unstable; urgency=low

  * Cleaned up packaging
    - Switch to debhelper 9
    - Remove quilt dependency
    - Enable hardening flags
    - Provide build-arch and build-indep targets
  * Add multiarch support
  * Move bulletml specs from /usr/share/doc/bulletml to doc/libbulletml-dev
  * Upgraded Standards-Version to 3.9.4

 -- Peter De Wachter <pdewacht@gmail.com>  Mon, 01 Jul 2013 08:04:22 +0200

bulletml (0.0.6-5) unstable; urgency=low

  [ Miriam Ruiz ]
  * Added change to fixes.patch: yyerror (in src/calc.yy) should have
    const char * as parameter, instead of char *. Closes: #646443
  * Upgraded Standards-Version from 3.8.1 to 3.9.2
  * Upgraded source package to DebSrc3
  * debian/control: Added ${misc:Depends} to libbulletml-dev

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 20 Nov 2011 02:39:12 +0100

bulletml (0.0.6-4) unstable; urgency=low

  * Bulletml depended on Boost just to get boost::shared_ptr. Patched it to
    use std::tr1::shared_ptr instead, so this dependency can be dropped.
    + This caused an API change (not affecting any package in Debian), so
      bumped the soname.
  * Added a watch file.
  * Bumped Standards-Version to 3.8.1.
    + debian/rules: Renamed 'configure' target to 'patch'.

 -- Peter De Wachter <pdewacht@gmail.com>  Wed, 03 Jun 2009 21:54:14 +0200

bulletml (0.0.6-3) unstable; urgency=low

  [ Miriam Ruiz ]
  * Added libboost-dev as a dependency for libbulletml-dev.
    Closes: #443718. Closes: #444452.
  * Added DM-Upload-Allowed tag to control to allow uploads from Debian
    Maintainers.

  [ Jon Dowland ]
  * Added Homepage: control field to source stanza.

  [ Peter De Wachter ]
  * Added missing includes for GCC 4.3. Added bison as a build-dependency,
    as a parser needs to be rebuilt. Closes: #455131.
  * The XS-Vcs fields are now official, removed the prefix.

 -- Peter De Wachter <pdewacht@gmail.com>  Thu, 31 Jan 2008 21:26:01 +0100

bulletml (0.0.6-2) unstable; urgency=low

  * Install C++ header files.
  * Added documentation (debian/doc).

 -- Miriam Ruiz <little_miry@yahoo.es>  Wed, 29 Aug 2007 20:03:21 +0000

bulletml (0.0.6-1) unstable; urgency=low

  * Initial release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Mon, 27 Aug 2007 19:48:05 +0000
