=== debian/control ===
Source: bulletml
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
  Miriam Ruiz <little_miry@yahoo.es>,
  Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
  debhelper-compat (= 13),
  dh-exec,
  bison
Rules-Requires-Root: no
Standards-Version: 4.1.1
Section: libs
Homepage: http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/index_e.html
Vcs-Git: https://salsa.debian.org/games-team/bulletml.git
Vcs-Browser: https://salsa.debian.org/games-team/bulletml

Package: libbulletml-dev
Section: libdevel
Architecture: any
Depends: libbulletml0v5 (= ${binary:Version}), ${misc:Depends}
Description: C++ library to handle BulletML easily - development files
 BulletML is the Bullet Markup Language. BulletML can describe the barrage of
 bullets in shooting games.
 .
 This package includes the files needed for the development of programs that
 use this library.

Package: libbulletml0v5
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libbulletml0d2
Replaces: libbulletml0d2
Multi-Arch: same
Description: C++ library to handle BulletML easily - runtime library
 BulletML is the Bullet Markup Language. BulletML can describe the barrage of
 bullets in shooting games.
 .
 There are many advantages for using BulletML:
 .
   * BulletML can describe the complicated barrage of bullets in recent
     shooting games easily
   * BulletML demo applet is available. Write BulletML document, and check it
     on this applet
   * BulletML is XML-based language. It offers data portability and reusability.
