=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	rm -f src/calc.cpp #needs to be regenerated from src/calc.yy
	rm -f src/*.o src/*/*.o
	dh_auto_build --sourcedirectory=src -- LD='$$(CXX)' CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" libbulletml.a
	rm -f src/*.o src/*/*.o
	dh_auto_build --sourcedirectory=src -- LD='$$(CXX)' CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS) -fPIC -fpic" \
		LDFLAGS="$(LDFLAGS) -Wl,-z,defs" libbulletml.so

execute_before_dh_clean:
	rm -f build-stamp
	$(MAKE) -C src clean
	rm -f src/*.so src/*.so.* src/*.o
	rm -f src/bulletml.d
	rm -f src/calc.cpp
